IDS-4215 Upgrade

Unanswered Question
Mar 4th, 2009
User Badges:

Hello - I sucessfully used the IDM to upgrade the IDS 4215 using IPS-K9-r-1.1-a-6-0-5-E3.pkg. But now how do I force the IDS to use the new code? It show in the 'recovery Partition' .. tnks



MainApp 2007_FEB_02_15_58 (Release) 2007-02-02T16:04:00-0600 Running

AnalysisEngine 2007_FEB_02_15_58 (Release) 2007-02-02T16:04:00-0600 Running

CLI 2007_FEB_02_15_58 (Release) 2007-02-02T16:04:00-0600


Upgrade History:


* IPS-K9-sp-5.1-5-E1 20:58:00 UTC Fri Feb 02 2007

IPS-sig-S296-req-E1.pkg 16:15:16 UTC Fri Aug 10 2007


Recovery Partition Version 1.1 - 6.0(5)E3




  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 0 (0 ratings)
Loading.
marcabal Wed, 03/04/2009 - 11:38
User Badges:
  • Cisco Employee,

if you are trying to upgrade from 5.1(5)E1 to 6.0(5)E3, then you've loaded the wrong file.


The IPS-K9-r-1.1-a-6-0-5-E3.pkg is a Recovery file (the -r- in the name is the designator for a recovery file).

The recovery file is for changing what is in the sensor's recovery partition.

The recovery partition is only used when you've seen problems on a runnning system and need to get back to a good running version.

It is not for upgrading from an older version to a newer version.


You will want to download the 6.0(5)E3 upgrade file instead:

Go to the main IPS download page:

http://tools.cisco.com/support/downloads/go/Redirect.x?mdfid=278875311

Select IPS Appliances, select IPS 4200 Series Sensors, and select the IDS-4215.

Then select the "Intrusion Prevention System (IPS) System Upgrades". the "System Upgrades" is where the upgrade files are located.


Then in the Latest Releases folder select the 6.0(5)E3 version.

http://tools.cisco.com/support/downloads/go/ImageList.x?relVer=6.0%285%29E3&mdfid=278244333&sftType=Intrusion+Prevention+System+%28IPS%29+System+Upgrades&optPlat=&nodecount=3&edesignator=null&modelName=Cisco+IDS+4215+Sensor&treeMdfId=278875311&treeName=Intrusion+Prevention+System+%28IPS%29&modifmdfid=null&imname=&hybrid=Y&imst=N&lr=Y

You will want to download and install the IPS-K9-6.0-5-E3.pkg file.



sdoherty Wed, 03/04/2009 - 12:12
User Badges:

Excellent - worked and now IDS is up on Version 6.0. tnks! New GUI -very nice..

I also loaded the latest sig file. tnks!

Actions

This Discussion